﻿@media (max-device-width:600px) {
    div#Div_Voiture_Societe_Zone_Titre_Fond,
    div#Div_Voiture_Societe_Contenu,
    div#Div_Voiture_Societe_Contenu_Zone_Fond,
    div#Div_Voiture_Societe_Introduction_Contenu {
        width: calc(100% - 70px);
        left: 40px;
        padding: 10px;
    }
    body{
        font-size:33pt;
    }
    div#Div_Voiture_Societe_Titre {
        font-size: 60pt;
    }
        div#Div_Voiture_Societe_Titre h1{
            font-size:70pt;
        }
        
        div#Div_Voiture_Societe_Introduction_Contenu {
            width: calc(100% - 70px);
            left: 40px;
            padding: 10px;
            order: 2;
        }
    div#Div_Voiture_Societe_Zone_Introduction{
        display:flex;
        flex-flow:column;
       
    }
    div#Div_Voiture_Societe_Contenu {
        width: calc(100% - 70px);
        left: 40px;
        padding: 10px;
    }

   div#Div_Voiture_Societe_Photo {
       position:relative;
        
        width: 97%;
        left: 0px;
        left: calc(20px);
        order:1;
    }





    div#Div_Voiture_Societe_Contenu_Zone h2 {
        font-size: 40pt;
    }

    
    div#Div_Voiture_Societe_Zone_Titre {
        
    }

    

    div#Div_Voiture_Societe_Titre {
        left: 0px;
        width: 100%;
    }

   /* div#Div_Voiture_Societe_Zone_Introduction {
        min-height: 850px;
    }*/

    div#Div_Voiture_Societe_Introduction {
        padding-top: 50px;
        top: 10px;
        padding-bottom:40px;
        left: 15%;
        width: 80%;
        font-size: 45pt;
        z-index: 1000;
    }

    div#Div_Voiture_Societe_Introduction_Texte {
        width: calc(100% - 60px);
    } 
    
    li {
        font-size:33pt;
    }
    div#Div_Voiture_Societe_Description {
        margin-top: 150px;
        font-size: 33pt;
        position: initial;
    }
    .Classe_Champ_Message_Coordonnées {
        height: 150px;
        font-size:36pt;
        margin-top: 25px;
        margin-right: 25px;
    }
    .Classe_Input_Message {
        height: 300px;
        font-size: 36pt;
    }
    div#Div_Message_Bouton{
        width:100%;
    }
    div#Div_Message_Coordonnées{
        width:100%;

    }
    input.Classe_Bouton_Envoyer_Message {
        margin-top: 50px;
        width: 100%;
        font-size:36pt;
    }
    div#Div_Contact_Message{
        min-height:1100px;
    }
    div#Div_Voiture_Societe_Connect_Business_Logo{
        height:170px;
        width:220px;
        background-size:cover;
    } 
    
    div#Div_Voiture_Societe_Connect_Business_Texte {
        height: 200px;
        width: 700px;
    }
}
